Subject: RE: IPP> MOD & PRO - Security terminology

From: "Turner, Randy" <[email-masked]>
Date: Mon, 17 Nov 1997 18:32:46 -0800

I'm at a point where I can work on this text but I was waiting
on the minutes from the teleconference....have the minutes
come out yet?

Randy

> -----Original Message-----
> From:	Carl-Uno Manros [SMTP:[email-masked]]
> Sent:	Monday, November 17, 1997 4:59 PM
> To:	[email-masked]
> Subject:	IPP> MOD & PRO - Security terminology
> 
> 
> Randy and other looking at improving our text on security,
> 
> In our earlier discussions, we have loosely spoken about "secure" and
> "insecure" URIs for IPP etc. I suggest that we need to come up with
> better
> terms for the actual text in the draft documents, such as:
> 
> 	HTTP URI:			TLS URI:
> 
> 	Basic security 		Enhanced security
> 	Simple security		Advanced security
> 
> What I want to avoid is to call the first case "insecure" or
> "non-secure"
> as it contains the case where RFC 2069 is used, which by many is
> considered
> to be enough of security for a particular IPP printer.
> 
> Carl-Uno
> Carl-Uno Manros
> Principal Engineer - Advanced Printing Standards - Xerox Corporation
> 701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
> Phone +1-310-333 8273, Fax +1-310-333 5514
> Email: [email-masked]